No edit summary
No edit summary
Line 9: Line 9:
.skin-invert,
.skin-invert,
.notheme {
.notheme {
     --background-color-base: #303031; /* Background Colors for static elements (for page layout, sections, etc.) from here on. */
     --background-color-base: #303031;  
     --color-base: #303031;
    --content-background-color: #ebeef2;
     --color-base: #202122;
}
}


/* DARK THEME - Structorica Dark Theme */
/* DARK THEME - Structorica Dark Theme */
:root .stw-theme-dark {
:root .stw-theme-dark {
     --background-color-base: #161618; /* Background Colors for static elements (for page layout, sections, etc.) from here on. */
     --background-color-base: #161618;  
    --content-background-color: #2b2f39;
     --color-base: #f8f5f4;
     --color-base: #f8f5f4;
}
}
Line 24: Line 26:
     max-width: 100%;
     max-width: 100%;
     height: auto;
     height: auto;
}
.oo-ui-windowManager-modal > .oo-ui-dialog > .oo-ui-window-frame {
background-color: var(--background-color-base);
}
.oo-ui-panelLayout-framed,
.oo-ui-layout-framed {
    background-color: var(--background-color-base) !important;
}
}